/* Class = "NSButtonCell"; title = "Next: Final Review"; ObjectID = "gSY-pY-0cr"; */
"gSY-pY-0cr.title" = "Suivant : revue finale";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "sZp-Jt-Qt9"; */
"sZp-Jt-Qt9.title" = "Retour";

